log in

Latest software versions to use


Advanced search

Message boards : News : Latest software versions to use

1 · 2 · Next
Author Message
Profile Ben Segal
Project administrator
Project developer
Project tester
Project scientist
Send message
Joined: 1 Nov 10
Posts: 1228
Credit: 264
RAC: 0
Message 19821 - Posted: 11 Jan 2016, 9:11:43 UTC
Last modified: 11 Jan 2016, 9:13:31 UTC

Following our recent upgrade of vboxwrapper for all apps to the latest v26178, we can now recommend everyone to use VirtualBox version 5.0.10 or 5.0.12 (with their respective extension packs) together with Berkeley's latest recommended BOINC version 7.6.22 from http://boinc.berkeley.edu/download.php.

No known bugs exist with these choices.

The team

Profile MAGIC Quantum Mechanic
Avatar
Send message
Joined: 1 Mar 11
Posts: 834
Credit: 9,760,650
RAC: 4,562
Message 19824 - Posted: 12 Jan 2016, 2:12:37 UTC - in response to Message 19821.

I have been running version 5.0.10 here since it first came out on all 5 of mine running with Windows 10 with no problems before and after the wrapper update.

I am still running my only X86 XP Pro with Version: 4.3.24 but the newest Boinc version with no problems with either wrapper.

Haven't had any problems here for a few years.
____________

Profile tullio
Send message
Joined: 28 Nov 10
Posts: 1611
Credit: 1,560,230
RAC: 74
Message 19825 - Posted: 12 Jan 2016, 3:16:47 UTC

I updated everything on the Windows 10 PC, but I am keeping older versions on the 2 Linux boxes with SuSE Linux 13.1 and 13.2 running vLHC@home. I am updating also the Leap 42.1 guest on the Windows 10 PC but all attempts to run BOINC on it have failed. So I am not installing it as a 64-bit host.
Tullio

Profile david9000
Avatar
Send message
Joined: 29 Jan 12
Posts: 10
Credit: 338,785
RAC: 0
Message 19827 - Posted: 12 Jan 2016, 5:06:48 UTC
Last modified: 12 Jan 2016, 5:10:26 UTC

I'm using Vbox Version 5.0.10. I tried to go from BOINC Manager 7.6.9 to 7.6.22 but it would never finalize the installation at the last stage ("permissions," etc.) even though the manager "about" popup indicated it had updated to 7.6.22. However, hours went by and WU status said "Postponed: VM environment needed to be cleaned up." So rather than trashing the WU that was almost completed, and then going through the cleanup steps, I went back down to 7.6.9 and, boom, it works fine. I can't remember a time when I had a problem updating BOINC. Anyway, I'll try updating the VM to 5.0.12 and then try again to update BOINC. I'm still on XP so it wouldn't surprise me if I'm the only one having this issue.

Profile Stauffer Yvan
Send message
Joined: 9 Aug 11
Posts: 3
Credit: 568,594
RAC: 444
Message 19830 - Posted: 14 Jan 2016, 17:25:08 UTC
Last modified: 14 Jan 2016, 17:26:37 UTC

Working correctly now on Mac 10.11.2 and boing 7.6.22 and virtual box 5..010

Thank you

Profile PeteBB
Send message
Joined: 18 Aug 12
Posts: 3
Credit: 15,127
RAC: 0
Message 19831 - Posted: 14 Jan 2016, 22:24:04 UTC

Running Windows 10 since July(?) 2015: No problems w/BOINC, every thing fine.
Have A GREAT Day!
____________

Maeax
Send message
Joined: 30 Jan 12
Posts: 277
Credit: 7,443,633
RAC: 1,050
Message 19833 - Posted: 15 Jan 2016, 10:21:05 UTC

Helo,

using Virtualbox 5.0.12 under Windows 10, 8.1 and 7.

The Virtualbox-Guests of OpenSuse and XP in this Windows-Hosts have AMD-V active.

OpenSuse-Guests(x64) show in the Virtualbox of the vLHC-Linux
no activated AMD-V. The same in the XP-Guest(x86).
Only PAE/NX is active.

With the old wrapper AMD-V was active in the vLHC-Linux.

maeax

Profile tullio
Send message
Joined: 28 Nov 10
Posts: 1611
Credit: 1,560,230
RAC: 74
Message 19838 - Posted: 15 Jan 2016, 18:07:47 UTC
Last modified: 15 Jan 2016, 18:12:19 UTC

My Leap 42.1 guest on the Windows 10 PC refuses to start a Scientific Linux guest because it says that the CPU is not pae and the Scientific Linux kernel needs pae. The CPU is an AMD A10-6700 and has pae enabled. Instead the Solaris guest starts the same Scientific Linux 6 32-bit but ends in a kernel crash. The VBox on the Leap guest and the Solaris guest is 5.0.12.
Tullio

Maeax
Send message
Joined: 30 Jan 12
Posts: 277
Credit: 7,443,633
RAC: 1,050
Message 19839 - Posted: 16 Jan 2016, 8:02:43 UTC

Helo Tullio,

is it possible to take OpenSuse-32bit instead of Scientific Linux?

maeax

Profile tullio
Send message
Joined: 28 Nov 10
Posts: 1611
Credit: 1,560,230
RAC: 74
Message 19840 - Posted: 16 Jan 2016, 12:05:48 UTC - in response to Message 19839.

Yes, I have a copy. Will try.
Tullio

Maeax
Send message
Joined: 30 Jan 12
Posts: 277
Credit: 7,443,633
RAC: 1,050
Message 19841 - Posted: 16 Jan 2016, 17:50:13 UTC - in response to Message 19833.

OpenSuse-Guests(x64) show in the Virtualbox of the vLHC-Linux
no activated AMD-V. The same in the XP-Guest(x86).
Only PAE/NX is active.


In the vLHC-Linux there is this info under Settings shown:

Remote Display is enabled, but the Virtualbox Extension Pack is not installed.

maeax

Profile tullio
Send message
Joined: 28 Nov 10
Posts: 1611
Credit: 1,560,230
RAC: 74
Message 19844 - Posted: 17 Jan 2016, 12:31:49 UTC
Last modified: 17 Jan 2016, 12:34:10 UTC

I have installed SuSE 13.2 32-bit as a guest on the Windows PC. VT-x/AMD-V, Nested paging, KVM Paravirtualization all enabled.
Tullio
____________

Maeax
Send message
Joined: 30 Jan 12
Posts: 277
Credit: 7,443,633
RAC: 1,050
Message 19845 - Posted: 17 Jan 2016, 14:27:07 UTC - in response to Message 19844.

I have installed SuSE 13.2 32-bit as a guest on the Windows PC. VT-x/AMD-V, Nested paging, KVM Paravirtualization all enabled.
Tullio


For the Guest it's ok, but the vlHC-Task (RedHat-Linux) in the Guest has only PAE/NX and KVM-Paravirtualisation active.

maeax

Profile tullio
Send message
Joined: 28 Nov 10
Posts: 1611
Credit: 1,560,230
RAC: 74
Message 19847 - Posted: 17 Jan 2016, 14:46:09 UTC - in response to Message 19845.

I haven't been able to start the BOINC Manager, downloaded from SuSE for SuSE 13.2. But it works on my HP laptop with the same SuSE release. It says it cannot access the official host name.
Tullio

Profile tullio
Send message
Joined: 28 Nov 10
Posts: 1611
Credit: 1,560,230
RAC: 74
Message 19848 - Posted: 19 Jan 2016, 3:47:49 UTC

I've started SETI@home on the SuSE 13.2 guest and vLHC@home on the Leap 42.1 guest by command line BOINC, no BOINC mgr. On the Leap no hardware acceleration, as in your case.
Tullio
____________

Maeax
Send message
Joined: 30 Jan 12
Posts: 277
Credit: 7,443,633
RAC: 1,050
Message 19849 - Posted: 19 Jan 2016, 4:41:52 UTC
Last modified: 19 Jan 2016, 5:01:49 UTC

Installation of Virtualbox 5.0.12 with Boinc 7.6.22 went after Installation in a Error in Virtualbox in Windows 7(x64)pro and HomeServer2011(x64).

maeax

Edit: Went back to Virtualbox 4.3.12 with Boinc 7.6.9 on Homeserver2011(x64).
OpenSuse 13.2(x64) Guest works, but without using acceleration. Only PAE/NX.

Profile tullio
Send message
Joined: 28 Nov 10
Posts: 1611
Credit: 1,560,230
RAC: 74
Message 19850 - Posted: 20 Jan 2016, 4:09:10 UTC - in response to Message 19849.
Last modified: 20 Jan 2016, 4:15:34 UTC

My Leap 42.1 guest works with Vbox 5.0.10 and BOINC 7.2.42.The BOINC manager does not work. The BOINC client I use in command line style is not that given by SuSE but the BOINC site client. I have 6 vLHC tasks running, one on this guest, two on the Windows 10 host, two on the SUN WS with Suse Linux 13.1 and one on the HP laptop with SuSE 13.2.
Tullio

Maeax
Send message
Joined: 30 Jan 12
Posts: 277
Credit: 7,443,633
RAC: 1,050
Message 19851 - Posted: 20 Jan 2016, 7:30:21 UTC

Virtualbox 5.0.14 is now released.

OpenSuse 13.2(x64) Guests on Win 7pro(x64) and HomeServer 2011(x64) run with Boinc 7.6.22 and Virtualbox 4.3.34 now.

After finishing of the running vLHC-Tasks,
will test this Virtualbox 5.0.14
for the OpenSuse 13.2-Guests on this two machines.

Sorry, for the OpenSuse-Leap testing, there is no time at the moment.

maeax

Profile tullio
Send message
Joined: 28 Nov 10
Posts: 1611
Credit: 1,560,230
RAC: 74
Message 19854 - Posted: 21 Jan 2016, 11:53:28 UTC - in response to Message 19851.

I've installed VBox 5.0.14 on the Windows 10 host. Only the Challenge seems to have some problems. The Leap 42.1 guest is using Vbox 4.3.34.
Tullio
____________

John
Send message
Joined: 28 Dec 13
Posts: 1
Credit: 164,702
RAC: 0
Message 21270 - Posted: 26 Sep 2016, 4:37:41 UTC - in response to Message 19821.

I have noticed a problem with the "Anniversary" version of Win 10 recently released and VirtualBox version 5.0.x. On my machine jobs from this project would be repeatedly postponed. When I tried to fire up the VirtualBox software, it failed to launch. I uninstalled it and re-installed it, but nothing changed. Then I installed the latest version, which is 5.1.6. The jobs from this project are now running smoothly again.

1 · 2 · Next

Message boards : News : Latest software versions to use